Subject: Re: submission
From: "Steve Bamford ARC" <[email-masked]>
To: "WAYNEDRINKWATER" <[email-masked]>
Date: Wed, 23 Apr 2003 15:25:48 -0700

----- Original Message ----- 
  From: WAYNEDRINKWATER 
  To: [email-masked] 
  Sent: Saturday, April 12, 2003 12:44 AM
  Subject: Fw: submission

  ----- Original Message ----- 
  From: WAYNEDRINKWATER 
  To: [email-masked] 
  Sent: 12 April 2003 08:36
  Subject: submission

------------------------------------------------------------------------------

  Gallery Template #04

  Revell 144th Airbus 321"Famous faces"

  by Wayne Drinkwater--------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I decided to build this kit for a couple of reasons,the first is because of the attractive livery , secondly to see if this "future" trick really works,as you can see it does I was really surprised how a splosh of floor polish could pull those large decals down over a double curvature.
  This is my first submission to ARC and I'm just getting aquainted to model building after many years layoff.The kit went together well oob and was airbrushed using Tamiya paints. I'm fairly happy with the results but like my school report "could do better".

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  In case you were wondering "are the photos taken on the hood of my car"....Naw!!as you can see they were taken on the hood of the light aircraft fuselage that I have resting in my garden.
  Its a Beagle Pup 150
  .

        Steve Bamford will insert full sized version of photo 02.jpg here